Subject: Re: Submission of 1/32 scale F15C
From: "Steve Bamford ARC" <[email-masked]>
To: "David A Porter" <[email-masked]>
Date: Thu, 11 Sep 2003 12:43:35 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: David A Porter 
  To: [email-masked] 
  Sent: Tuesday, August 19, 2003 5:18 AM
  Subject: Submission of 1/32 scale F15C

  "1/32 Scale Tamiya F-15C Eagle" 

  by "David Porter"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

       

  Well this is now my 3rd item for the Aircraft Resource Centre and I must say that this is now my number one most accessed website. Everyday I check it to see what wonderful new stuff creative people have posted. Keep it up! For more pictures of this model view my website at http://users.zipworld.com.au/~wksdave. 

  Kit Review

  This is a fantastic piece of kit. There are parts to be able to build anything from an early 'A' model to a late MSIP II 'C' version. Watch for the instructions where it clearly shows you were all the options are. Check your reference photos and then decide, cool! The decals include 3 varieties for late model 'C' options, the 3rd Wing Commanders Aircraft (Alaska), the 44th FS and the 18th Wing Commanders Aircraft. 

  You get 9 sprues and 1x bag of metal parts for the landing gear (with rubber tires) with screws and RBF tags. The pilots head and arms can be moved into several positions which is also cool! The panels lines are all nicely engraved and the detail is excellent. The extra details like boarding ladder, radar, gun bay, wheel chocks are all nice. 

  There are parts for 2 ACES II ejection seats (though no harnesses so sitting a pilot makes sense unless you want to scratch build the seat belts.) The only disappointing thing is that it only includes one drop tank, otherwise this is a superb model from Tamiya and I would wholeheartedly recommend it. Of course the F15 is my favourite plane so that helps some too.  

  Aircraft Information

  The F-15 Eagle has a perfect combat record of 101 victories and zero defeats. F-15s downed four Mig-29 fighters during the recent Balkan conflict and 33 of the 35 fixed-wing aircraft Iraq lost in air combat during Operation Desert Storm. 

  The F-15 Eagle is an all-weather, extremely manoeuvrable, tactical fighter designed to permit the Air Force to gain and maintain air superiority in aerial combat. 

  The Eagle's air superiority is achieved through a mixture of unprecedented manoeuvrability and acceleration, range, weapons and avionics. It can penetrate enemy defence and outperform and outfight any current enemy aircraft. The F-15 has electronic systems and weaponry to detect, acquire, track and attack enemy aircraft while operating in friendly or enemy-controlled airspace. The weapons and flight control systems are designed so one person can safely and effectively perform air-to-air combat. 

  The F-15 Multistage Improvement Program was initiated in February 1983, with the first production MSIP F-15C produced in 1985. Improvements included an upgraded central computer; a Programmable Armament Control Set, allowing for advanced versions of the AIM-7, AIM-9, and AIM-120A missiles; and an expanded Tactical Electronic Warfare System that provides improvements to the ALR-56C radar warning receiver and ALQ-135 countermeasure set. The final 43 included a Hughes APG-70 radar. 

  They have since been deployed to support Operation Southern Watch, the patrolling of the UN-sanctioned no-fly zone in Southern Iraq; Operation Provide Comfort in Turkey; in support of NATO operations in Bosnia, and recent air expeditionary force deployments in Afghanistan and Iraq. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       

  The model is completely OOB except for the AIM-120 AMRAAMs which were from Flightpath. Originally when I was building it I wanted to use the 'Mod Eagle' paint scheme and do it up as either part of Operation Northern Watch or just based at Kadena. Either way I needed to put AMRAAMs on it as the reference photos seems to show a combination of Sparrows, Sidewinders and AMRAAMs during this period. 

  The flightpath missiles are very detailed and come with photo etched fins, hooks, harness cover, and even the rear lug for the RBF

  tags. I have included a photo of the two missiles here (taken with my Quickcam so the photos not great) both are completed but one is painted and finished the other is shown after adding the brass parts. Initially the recessed lines on the resin body look very shallow but I think this is illusory due to the colour of the resin. Once sprayed with Tamiya Primer the recesses show up nicely and I picked them out with an oil paint wash. 

  The Flightpath missiles come with no decals as such though this is easily remedied. I used a yellow band on the warhead section to indicate a live warhead and  black bands on the rocket motor second to indicate a real motor. You could use purple bands to indicate a training round though you would need to delete the rear cover when assembling. The live motor bands are actually a dark red brown colour but unless looking closely they look black. I added some warning markers and info from spare decals. All up super cool missiles and it looks sweeter than quadruple AIM-9s. 

  Weapons Used

  4 x AIM-7M Sparrow III missiles on fuselage stations

  2 x AIM-9M Sidewinder on inside LAU-128/A rail launcher

  2 x AIM-120A AMRAAM on outside LAU-128/A rail launcher

  1 x M61A1 Vulcan 20mm cannon

  1 x centreline fuel tank carrying 610 US gal of fuel

        Steve Bamford will insert full sized version of photo 02.jpg here 

       

  Construction Notes

  For the construction notes for the AMRAAM check the model description section. 

  I depicted this one as an MSIP 'C' version, in this case the 18th Wing Commander's Aircraft. I included the ECM in the right spine end but removed the tail fairing. I opened the gun bay door and opened the radar bay door and the nose cone so you can see the APG-70. 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       

  Photos and text © 2003 by "David Porter"

   

  Regards,

  David Porter

  ,   P.O. Box 1004, Epping, NSW, 1710

  ' (02) 9869-7484

  N 0412 478 635

  * [email-masked]

  : http://users.zipworld.com.au/~wksdave